<?php
define('_IN_JOHNCMS', 1);
if(isset($mc))
{
$rating_need=pow(2.71,$mc['level']+1)*1000;
if($mc['rating']>=$rating_need)mysql_query("UPDATE `$db_base`.`kolhoz_collective` SET `level` = '".($mc['level']+1)."' WHERE `id` = '$mc[id]'");
}
?>